glibmm 2.50.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - v -

- validate() : Glib::Unicode
- VARIANT_TYPE_ANY : Glib
- VARIANT_TYPE_ARRAY : Glib
- VARIANT_TYPE_BASIC : Glib
- VARIANT_TYPE_BOOL : Glib
- VARIANT_TYPE_BYTE : Glib
- VARIANT_TYPE_BYTESTRING : Glib
- VARIANT_TYPE_BYTESTRING_ARRAY : Glib
- VARIANT_TYPE_DICT_ENTRY : Glib
- VARIANT_TYPE_DICTIONARY : Glib
- VARIANT_TYPE_DOUBLE : Glib
- VARIANT_TYPE_HANDLE : Glib
- VARIANT_TYPE_INT16 : Glib
- VARIANT_TYPE_INT32 : Glib
- VARIANT_TYPE_INT64 : Glib
- VARIANT_TYPE_MAYBE : Glib
- VARIANT_TYPE_OBJECT_PATH : Glib
- VARIANT_TYPE_SIGNATURE : Glib
- VARIANT_TYPE_STRING : Glib
- VARIANT_TYPE_STRING_ARRAY : Glib
- VARIANT_TYPE_TUPLE : Glib
- VARIANT_TYPE_UINT16 : Glib
- VARIANT_TYPE_UINT32 : Glib
- VARIANT_TYPE_UINT64 : Glib
- VARIANT_TYPE_UNIT : Glib
- VARIANT_TYPE_VARIANT : Glib
- VariantBase::cast_dynamic< Variant< Glib::ustring > >() : Glib
- VariantBase::cast_dynamic< Variant< std::string > >() : Glib